/* CSS Document */


/*　　もくじ　　

	▼リセット

	▼フォント

	▼共通

*/


/*　▼リセット　*/


/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input, button, select, textarea {
	border-radius:0;
	border:1px solid #aaaaaa;
	vertical-align:middle;
}

input[type="checkbox"],
input[type="radio"] {
	vertical-align:middle;
}

@media screen and (max-device-width:749px){ /*スマホ*/
input[type="checkbox"],
input[type="radio"] {
	margin:0 0 0 5px;
	width:10px;
	height:10px;
}
}
@media screen and (min-device-width:750px){ /*PC*/
input[type="checkbox"],
input[type="radio"] {
	margin:0 0 0 10px;
}
}










/*　▼フォント　*/



@font-face {
	font-family: 'm1-black';
	src:url('../font/mplus-1-bold-sub.woff') format('woff'),
		url('../font/mplus-1-bold-sub.ttf') format('truetype')
}

@font-face {
	font-family: 'm1-heavy';
	src:url('../font/mplus-1-heavy-sub.woff') format('woff'),
		url('../font/mplus-1-heavy-sub.ttf') format('truetype')
}

@font-face {
	font-family: 'm1-bold';
	src:url('../font/mplus-1-bold-sub.woff') format('woff'),
		url('../font/mplus-1-bold-sub.ttf') format('truetype')
}

@font-face {
	font-family: 'm1-medium';
	src:url('../font/mplus-1-medium-sub.woff') format('woff'),
		url('../font/mplus-1-medium-sub.ttf') format('truetype')
}

@font-face {
	font-family: 'm1-regular';
	src:url('../font/mplus-1-regular-sub.woff') format('woff'),
		url('../font/mplus-1-regular-sub.ttf') format('truetype')
}

@font-face {
	font-family: 'm1-light';
	src:url('../font/mplus-1-light-sub.woff') format('woff'),
		url('../font/mplus-1-light-sub.ttf') format('truetype')
}

@font-face {
	font-family: 'm1-thin';
	src:url('../font/mplus-1-thin-sub.woff') format('woff'),
		url('../font/mplus-1-thin-sub.ttf') format('truetype')
}




@font-face {
	font-family: 'm1c-black';
	src:url('../font/mplus-1c-bold-sub.woff') format('woff'),
		url('../font/mplus-1c-bold-sub.ttf') format('truetype')
}

@font-face {
	font-family: 'm1c-heavy';
	src:url('../font/mplus-1c-heavy-sub.woff') format('woff'),
		url('../font/mplus-1c-heavy-sub.ttf') format('truetype')
}

@font-face {
	font-family: 'm1c-bold';
	src:url('../font/mplus-1c-bold-sub.woff') format('woff'),
		url('../font/mplus-1c-bold-sub.ttf') format('truetype')
}

@font-face {
	font-family: 'm1c-medium';
	src:url('../font/mplus-1c-medium-sub.woff') format('woff'),
		url('../font/mplus-1c-medium-sub.ttf') format('truetype')
}

@font-face {
	font-family: 'm1c-regular';
	src:url('../font/mplus-1c-regular-sub.woff') format('woff'),
		url('../font/mplus-1c-regular-sub.ttf') format('truetype')
}

@font-face {
	font-family: 'm1c-light';
	src:url('../font/mplus-1c-light-sub.woff') format('woff'),
		url('../font/mplus-1c-light-sub.ttf') format('truetype')
}

@font-face {
	font-family: 'm1c-thin';
	src:url('../font/mplus-1c-thin-sub.woff') format('woff'),
		url('../font/mplus-1c-thin-sub.ttf') format('truetype')
}











/*　▼共通　*/




html {
	overflow-y:scroll;
	overflow-x:hidden;
	font-size:62.5%;
	line-height:1.4;
}

* {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}


body {
	text-align:center;
	font-size:1.6rem;
	-webkit-text-size-adjust: 100%;
	font-family: m1c-regular , m1-regular;
	background:url(../images/body_bg.gif) top left repeat;
}
@media screen and (max-device-width:749px){ /*スマホ*/
body {
	background-size:300px 300px;
}
}


#container h1,
#container h2,
#container h3,
#container h4,
#container h5,
#container p,
#container span,
#container li,
#container dt,
#container dd,
#container a {
	transform: rotate(0.03deg);
}

img {border:0px;}

@media screen and (max-device-width:749px){ /*スマホ*/
#content img {
	zoom:0.5;
}
}



* a:link,
* a:visited,
* a:active {
	color:#000;
	outline:none;
	text-decoration:none;
}
* a:hover,
* a:hover span {
	opacity:0.8;
}


strong {
	font-weight:normal;
}

.button input {
	display:inline-block;
	background-color:#000;
	border:none;
	font-family: m1c-bold , m1-bold;
	font-size:2.4rem;
	color:#fff;
	cursor:pointer;
}

@media screen and (max-device-width:749px){ /*スマホ*/
.button input {
	margin:10px 3px;
	padding:5px 10px;
}
}

@media screen and (min-device-width:750px){ /*PC*/
.button input {
	margin:20px 5px;
	padding:5px 15px;
}
}


.dots {background-image:url(../images/dots00.png)!important;}
#il-ma .dots {background-image:url(../images/dots01.png)!important;}
#lo-ma .dots {background-image:url(../images/dots02.png)!important;}
#photo .dots {background-image:url(../images/dots03.png)!important;}
#sho .dots {background-image:url(../images/dots04.png)!important;}
#web .dots {background-image:url(../images/dots05.png)!important;}
#dtp .dots {background-image:url(../images/dots06.png)!important;}
#other {background-image:url(../images/dots07.png)!important;}
#blog .dots {background-image:url(../images/dots10.png)!important;}
#main .dots {background-image:url(../images/dots99.png)!important;}


.ic {background-image:url(../images/ic00.png);}
#il-ma .ic {background-image:url(../images/ic01.png);}
#lo-ma .ic {background-image:url(../images/ic02.png);}
#photo .ic {background-image:url(../images/ic03.png);}
#sho .ic {background-image:url(../images/ic04.png);}
#web .ic {background-image:url(../images/ic05.png);}
#dtp .ic {background-image:url(../images/ic06.png);}
#other .ic {background-image:url(../images/ic07.png);}
#blog .ic {background-image:url(../images/ic10.png);}
#main .ic {background-image:url(../images/ic99.png);}



.img-w100p {width:100%;height:auto;}




.text_l {text-align:left;}
.text_r {text-align:right;}
.text_c {text-align:center;}





.float_l {float:left;}
.float_r {float:right;}

.clear {
	font-size:1px;
	line-hgith:1px;
	clear:both;
}





@media screen and (min-device-width:750px){ /*PC*/
.sp-del {display:none;}
}

@media screen and (max-device-width:749px){ /*スマホ*/
.pc-del {display:none;}
}
	





/* パディング */

@media screen and (max-device-width:749px){ /*スマホ*/
.pad_t1 {padding-top:0.8vw!important;}
.pad_t2 {padding-top:2.8vw!important;}
.pad_t3 {padding-top:7vw!important;}
.pad_t4 {padding-top:10.5vw!important;}
.pad_t5 {padding-top:14vw!important;}
}

@media screen and (min-device-width:750px){ /*PC*/
.pad_t1 {padding-top:6px!important;}
.pad_t2 {padding-top:30px!important;}
.pad_t3 {padding-top:50px!important;}
.pad_t4 {padding-top:76px!important;}
.pad_t5 {padding-top:100px!important;}
}


@media screen and (max-device-width:749px){ /*スマホ*/
.pad_b1 {padding-bottom:0.8vw!important;}
.pad_b2 {padding-bottom:2.8vw!important;}
.pad_b3 {padding-bottom:7vw!important;}
.pad_b4 {padding-bottom:10.5vw!important;}
.pad_b5 {padding-bottom:14vw!important;}
}

@media screen and (min-device-width:750px){ /*PC*/
.pad_b1 {padding-bottom:6px!important;}
.pad_b2 {padding-bottom:30px!important;}
.pad_b3 {padding-bottom:50px!important;}
.pad_b4 {padding-bottom:76px!important;}
.pad_b5 {padding-bottom:100px!important;}
}





/* マージン */

@media screen and (max-device-width:749px){ /*スマホ*/
.mar_t1 {margin-top:0.8vw!important;}
.mar_t2 {margin-top:2.8vw!important;}
.mar_t3 {margin-top:7vw!important;}
.mar_t4 {margin-top:10.5vw!important;}
.mar_t5 {margin-top:14vw!important;}
}

@media screen and (min-device-width:750px){ /*PC*/
.mar_t1 {margin-top:6px!important;}
.mar_t2 {margin-top:30px!important;}
.mar_t3 {margin-top:50px!important;}
.mar_t4 {margin-top:76px!important;}
.mar_t5 {margin-top:100px!important;}
}


@media screen and (max-device-width:749px){ /*スマホ*/
.mar_b1 {margin-bottom:0.8vw!important;}
.mar_b2 {margin-bottom:2.8vw!important;}
.mar_b3 {margin-bottom:7vw!important;}
.mar_b4 {margin-bottom:10.5vw!important;}
.mar_b5 {margin-bottom:14vw!important;}
}

@media screen and (min-device-width:750px){ /*PC*/
.mar_b1 {margin-bottom:6px!important;}
.mar_b2 {margin-bottom:30px!important;}
.mar_b3 {margin-bottom:50px!important;}
.mar_b4 {margin-bottom:76px!important;}
.mar_b5 {margin-bottom:100px!important;}
}








/*　container　*/


@media screen and (max-device-width:749px){ /*スマホ*/
#container {padding-bottom:50px;}
}

@media screen and (min-device-width:750px){ /*PC*/
#container {padding-bottom:80px;}
}










/*　nav　*/


nav {z-index:999;}

nav a:link,
nav a:active,
nav a:visited {
	color:#000000;
	text-decoration:none;
}
nav a:hover {
	color:#555555;
}



nav {
	width:100%;
	background:#000000;
	position:fixed;
}

@media screen and (max-device-width:749px){ /*スマホ*/
nav {
	font-size:0.2rem;
	bottom:0;
}
}

@media screen and (min-device-width:750px){ /*PC*/
nav {
	height:40px;
	bottom:15px;
}
}





@media screen and (min-device-width:750px){ /*PC*/
nav .menu {display:none;}
}






@media screen and (max-device-width:749px){ /*スマホ*/
nav ul li {
	display:block;
	width:40px;
	height:40px;
	bottom:0px;
}
}

@media screen and (min-device-width:750px){ /*PC*/
nav ul li {
	display:inline-block;
	background-repeat:no-repeat;
	background-size:20px 20px;
	background-position:center 10px;
}
}




@media screen and (min-device-width:750px){ /*PC*/
nav li a {
	display:block;
	width:40px;
	height:55px;
	position:relative;
}
}





nav li ul li a {
	display:block;
	width:40px;
	height:40px;
}

@media screen and (max-device-width:749px){ /*スマホ*/
nav ul li a {
	display: block;
	width: 40px;
	height: 40px;
	text-indent:-9999px;
}
}

@media screen and (min-device-width:750px){ /*PC*/
nav li ul li a {
	position:relative;
}
}


















@media screen and (max-device-width:749px){ /*スマホ*/
nav ul li .pc {
	display:none;
}
}




@media screen and (min-device-width:750px){ /*PC*/

nav ul li a {
	font-size:1.2rem;
	line-height:1;
}
nav ul li ul li a {
	font-size:1.2rem;
	line-height:1;
}

nav ul {
	text-align:center;
}

nav ul li ul li a:link span {
	display:none;
}

nav ul li ul li a:hover span {
	position:absolute;
	bottom:50px;
	margin:auto;
	display:inline-block;
	padding:4px 0 5px 0;
	background:#000000;
	border-radius:2px;
	color:#ffffff;
	font-size:1.4rem;
	left: 50%;
	transform: translateX(-50%);
}
}






nav ul li.home {
	position:absolute;
	background-repeat:no-repeat;
}

@media screen and (max-device-width:749px){ /*スマホ*/
nav ul li.home {
	left:0;
	background-image:url(../images/sp_nav-home.gif);
	background-size:40px 40px;
	background-position:center center;
}
}

@media screen and (min-device-width:750px){ /*PC*/
nav ul li.home {
	left:10px;
	top:-15px;
	height:55px;
	background-image:url(../images/ic0.png);
	background-size:20px 20px;
	background-position:center 25px;
}
}






@media screen and (max-device-width:749px){ /*スマホ*/

nav ul .menu {
	display:block;
	position:absolute;
	left: 50%;
	transform: translateX(-50%);
}
nav ul .menu img {
	width:40px;
	height:40px;
}


}





@media screen and (min-device-width:750px){ /*PC*/

nav ul li.about {background-image:url(../images/ic0.png);}
nav ul li.about span {width:145px;}

nav ul li.il-ma {background-image:url(../images/ic01.png);}
nav ul li.il-ma span {width:110px;}

nav ul li.lo-ma {background-image:url(../images/ic02.png);}
nav ul li.lo-ma span {width:96px;}

nav ul li.photo {background-image:url(../images/ic03.png);}
nav ul li.photo span {width:40px;}

nav ul li.sho {background-image:url(../images/ic04.png);}
nav ul li.sho span {width:30px;}

nav ul li.web {background-image:url(../images/ic05.png);}
nav ul li.web span {width:90px;}

nav ul li.dtp {background-image:url(../images/ic06.png);}
nav ul li.dtp span {width:50px;}

nav ul li.other {background-image:url(../images/ic07.png);}
nav ul li.other span {width:60px;}

nav ul li.blog {background-image:url(../images/ic10.png);}
nav ul li.blog span {width:110px;}


nav ul li .k_target_obj {
	display:block !important;
}

}




nav ul li.mail {
	position:absolute;
}
@media screen and (max-device-width:749px){ /*スマホ*/
nav ul li.mail {
	right:0px;
	background-image:url(../images/sp_nav-mail.gif);
	background-size:40px 40px;
	background-position:center center;
}
}

@media screen and (min-device-width:750px){ /*PC*/

nav ul li.mail {
	right:10px;
	top:-15px;
	height:55px;
	background-image:url(../images/ic-mail.png);
	background-position:center 25px;
}

}















/*-----ハンバーガー-----*/




.navi-btn {
	position: absolute;
	right:0;
	cursor: pointer;
	z-index:9999;
}

@media screen and (max-device-width:749px){ /*スマホ*/
.navi-btn {
	width: 30px;
	margin:10px 0 0 0;
}
}

@media screen and (min-device-width:750px){ /*PC*/
.navi-btn {
	width: 50px;
	margin:20px 5px 0 0;
}
}



.navi-btn span {
	position: absolute;
	display: block;
	background: #ece9e6;
	transition: all .3s;
}
@media screen and (max-device-width:749px){ /*スマホ*/
.navi-btn span {
	width:25px;
	height:2px;
}
}

@media screen and (min-device-width:750px){ /*PC*/
.navi-btn span {
	width:40px;
	height:3px;
}
}


.navi-btn span:nth-of-type(2) {
	opacity: 1;
	transition: all .3s;
}

@media screen and (max-device-width:749px){ /*スマホ*/
.navi-btn span:nth-of-type(2) {
	top: 10px;
}
}
@media screen and (min-device-width:750px){ /*PC*/
.navi-btn span:nth-of-type(2) {
	top: 15px;
}
}




@media screen and (max-device-width:749px){ /*スマホ*/
.navi-btn span:last-of-type {
	top: 20px;
}
}

@media screen and (min-device-width:750px){ /*PC*/
.navi-btn span:last-of-type {
	top: 30px;
}
}



@media screen and (max-device-width:749px){ /*スマホ*/
.navi-btn-on span:first-of-type {
  transform: rotate(-45deg) translateY(7px) translateX(-8px);
}
}
@media screen and (min-device-width:750px){ /*PC*/
.navi-btn-on span:first-of-type {
  transform: rotate(-45deg) translateY(11px) translateX(-9px);
}
}


.navi-btn-on span:nth-of-type(2) {
  transform: translateX(0);
  opacity: 0;
}


@media screen and (max-device-width:749px){ /*スマホ*/
.navi-btn-on span:last-of-type {
  transform: rotate(45deg) translateY(-6px) translateX(-8px);
}
}

@media screen and (min-device-width:750px){ /*PC*/
.navi-btn-on span:last-of-type {
  transform: rotate(45deg) translateY(-12px) translateX(-10px);
}
}


.navi-menu {
  top: 0px;
  display: none;
  background:rgba(255,255,255,0.9);
  width: 100%;
  height:100%;
  position: fixed;
  z-index: 9998;
  overflow-y: auto;
  text-align:center;
}


.navi-menu ul {
	background-image:url(../images/m-brown.png);
	background-repeat:no-repeat;
}
@media screen and (max-device-width:749px){ /*スマホ*/
.navi-menu ul {
	padding-top:40px;
	background-position:top 20px center;
	background-size:10px;
}
}

@media screen and (min-device-width:750px){ /*PC*/
.navi-menu ul {
	padding-top:60px;
	background-position:top 30px center;
	background-size:20px;
}
}

.navi-menu li {
	list-style-type: none;
}



.navi-menu li a {
	display: inline-block;
	color: #000;
	text-decoration: none;
	padding: 5px 30px;
	line-height:1.2;
}

@media screen and (max-device-width:749px){ /*スマホ*/
.navi-menu li a {
	font-size:1.4rem;
}
}
@media screen and (min-device-width:750px){ /*PC*/
.navi-menu li a {
	font-size:1.8rem;
}
}























/*　uptop　*/

#uptop a img:hover {
	opacity:0.5;
}

#uptop {
	position:fixed;
}

@media screen and (max-device-width:749px){ /*スマホ*/
#uptop {
	bottom:10px;
	right:-10px;
	display:block;
	width:80px;
	height:80px;
}

#uptop img {
	width:80px;
	height:80px;
	zoom:0.5;
}
}

@media screen and (min-device-width:750px){ /*PC*/
#uptop {
	bottom:80px;
	right:20px;
}
}




/*　dots　*/

.dots {background-repeat:no-repeat;}

@media screen and (max-device-width:749px){ /*スマホ*/
.dots {
	background-position:bottom 20px center;
	background-size:5px 40px;
}
}

@media screen and (min-device-width:750px){ /*PC*/
.dots {
	background-position:bottom 70px center;
	background-size:10px 80px;
}
}







/*　ic　*/

.ic {background-repeat:no-repeat;}

@media screen and (max-device-width:749px){ /*スマホ*/
.ic {
	background-position:bottom 50px center;
	background-size:10px 10px;
}
}

@media screen and (min-device-width:750px){ /*PC*/
.ic {
	background-position:bottom 70px center;
	background-size:20px 20px;
}
}





/*　フッター　*/


@media screen and (max-device-width:749px){ /*スマホ*/
footer {
	padding:20px 0 0 0;
	font-size:1rem;
	line-height:1.4;
}
}

@media screen and (min-device-width:750px){ /*PC*/
footer {
	padding:40px 0 0 0;
	font-size:1.2rem;
	line-height:1.4;
}
}








/*　問い合わせ　*/

.must {
	display:inline-block;
	background-color:#df3b6d;
	color:#fff;
	line-height:1;
	vertical-align:middle;
}
	
@media screen and (max-device-width:749px){ /*スマホ*/
.must {
	margin:0px 5px 2px 10px;
	padding:2px 4px;
	font-size:1.2rem;
}
}


@media screen and (min-device-width:750px){ /*PC*/
.must {
	margin:0px 5px 2px 10px;
	padding:3px 4px;
	font-size:1.2rem;
}
}


@media screen and (max-device-width:749px){ /*スマホ*/
input, button, select, textarea {
	-webkit-appearance: none;
}
}






/*　スマホ用メニューナビ　*/
@media screen and (max-device-width:749px){ /*スマホ*/

#transparent_group_a {
	background-image:url(../images/close.png),url(../images/overlay1.png);
	background-repeat:no-repeat,no-repeat;
	background-position:right 50px bottom 5px,center center;
	background-size:35px 35px,cover;
	z-index:9999;
}


ul.drawer {
	position:absolute;
	top:30px;
	width:80%;
	left: 50%;
	transform: translateX(-50%);
}
.k_mobile_inner ul {
	margin:0 auto;
}

.k_mobile_inner ul li {
	text-align:left;
	background-size:20px 20px;
	background-repeat:no-repeat;
	background-position:0px 10px;
}

.k_mobile_inner ul li a {
	display:inline-block;
	padding:0 0 0 30px;
	line-height:240%;
	font-size:1.6rem;
	color:#fff;
}


.k_mobile_inner ul li.about {background-image:url(../images/ic0.png);}

.k_mobile_inner ul li.il-ma {background-image:url(../images/ic01.png);}

.k_mobile_inner ul li.lo-ma {background-image:url(../images/ic02.png);}

.k_mobile_inner ul li.photo {background-image:url(../images/ic03.png);}

.k_mobile_inner ul li.sho {background-image:url(../images/ic04.png);}

.k_mobile_inner ul li.web {background-image:url(../images/ic05.png);}

.k_mobile_inner ul li.dtp {background-image:url(../images/ic06.png);}

.k_mobile_inner ul li.other {background-image:url(../images/ic07.png);}

.k_mobile_inner ul li.blog {background-image:url(../images/ic10.png);}


}










